/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.page-overview .image-overview-hero {
    background-repeat: no-repeat;
    background-size: 1300px 1082px;
    height: 1082px;
    width: 1300px;
    margin-left: -160px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-hero {
        background-size: 807px 672px;
        height: 672px;
        width: 807px;
        margin-left: -57.5px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-hero {
        background-size: 436px 363px;
        height: 363px;
        width: 111.11111%;
        margin-left: -5.55556%;
        margin-right: -5.55556%;
        background-position: center top;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/hero_small_2x.png");
    }
}


.page-overview .image-overview-apps {
    background-repeat: no-repeat;
    background-size: 1882px 1051px;
    height: 1051px;
    width: 1882px;
    margin-left: -451px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_large.jpg");
    margin-top: 58px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-apps {
        background-size: 1068px 654px;
        height: 654px;
        width: 1068px;
        margin-left: -188px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-apps {
        background-size: 633px 353px;
        height: 353px;
        width: 111.11111%;
        margin-left: -5.55556%;
        margin-right: -5.55556%;
        background-position: center top;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/apps_small_2x.jpg");
    }
}

.page-overview .image-overview-ios {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi),
(-webkit-min-device-pixel-ratio: 144),
(min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 144dpi),
only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 144dpi),
only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613164252oe_/https://images.apple.com/qa/ipad-mini-4/images/overview/ios_small_2x.png")
    }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 